@charset "UTF-8";
/* CSS Document */
.p-common{
	padding-top: 6.15%;
}
.p-common .unit_contact{
/*     margin-top: 20%; */
}




/* 冒頭タイトルコンテンツがある場合共通 */

.p-common_tit{
	
}
.p-common_tit p{
	border-bottom: 1.6px solid #72a943;
	margin-bottom: 12px;
}
.p-common_tit p span{
	background-color: #578033;
	padding: 10px 16px;
	display: inline-block;
	line-height: 1.4em;
	font-weight: 600;
	color: #FFFFFF;
	font-size: 1.1rem;
	letter-spacing: 0.022em;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
.p-common_h2_wrap {
    display: flex;
    justify-content: space-between; /* 左右端に配置 */
    align-items: center;
    gap: 16px; /* h1 とボタンの間 */
    border-bottom: dotted 2.4px #72a943;
    padding-bottom: 10px;
    margin-bottom: 24px;
}

.p-common_h2_wrap h2 {
  margin: 0;
  font-family: dnp-shuei-mgothic-std, sans-serif;
  font-size: 26px;
  font-weight: 600;
  letter-spacing: 0.016em;
  line-height: 1.6em;
}



.p-common-top_in{
    display: flex;
    justify-content: space-between;
    margin-bottom: 3.84%;
}

.p-common-top_in.no-media {
  display: block;
}

.p-common-top_in.no-media .p-common-top_txt {
  width: 100% !important;
}

.p-common-top_in_img{
	width: 26.92%;
}
/* YouTubeだけ広くする */
.p-common-top_in.media-youtube .p-common-top_in_img {
  width: 32%;
}
.p-common-top_in_img a{
	display: block;
}
.p-common-top_in_img img{
	width: 100%;
}
.p-common-top_in_img p{
	font-size: 0.9rem;
    line-height: 1.6em;
    font-weight: 400;
    margin-top: 12px;
	letter-spacing:0px;
}
.p-common-top_txt{
	width: 68.46%;
}
.p-common-top_in.media-youtube .p-common-top_txt {
  width: 64%;
}
.p-common-top_p{
}
.p-common-top_p p{
	line-height: 1.8em;
	font-weight: 500;
}
.p-common-top_txt h2{
	font-size: 1.3rem;
	line-height: 1.4em;
	font-weight: 600;
	letter-spacing: 0.016em;
	margin-bottom: 16px;
}
.p-common-top_txt h3{
	margin-top: 24px;
	display: inline-block;
	color: #FFFFFF;
	background-color: var(--service-main-color);
	padding: 6px 16px;
	padding-bottom: 8px;
	border-radius: 24px;
	font-size: 17px;
	line-height: 1.4em;
	font-weight: 600;
	letter-spacing: 0.016em;
	margin-bottom: 8px;
}
.p-common-top_txt p{
	line-height: 1.8em;
	font-weight: 500;
}
.p-common-top_txt ul{
	list-style: disc;
	padding-left: 14px;
	margin-bottom: 5.38%;
}
.p-common-top_txt ul li{
	margin-bottom: 6px;
	line-height: 1.6em;
}
.p-common-top_txt ol {
	margin:16px 0px;
	padding-left:32px;
}
.p-common-top_txt ol li{
	margin-bottom: 6px;
	line-height: 1.6em;
	font-weight: 500;
}
.p-common-top_txt a{
	color:#2b599c;
/* 	margin-top:24px; */
/* 	padding:10px 24px; */
	border-radius:4px;
	display:inline-block;
	text-decoration:underline;
	font-size:1.1rem;
	line-height: 1.6em;
	font-weight: 500;
	position: relative;
/* 	border:0.08em solid #2b599c; */
}
.p-common-top_txt a:not([target="_blank"])::after {
  content: "";
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-left: 6px;
  background: url("../images/arrow_double_blue.svg") no-repeat center;
  background-size: contain;
}
.p-common-top_txt a[target="_blank"]::after {
  content: "";
  display: inline-block;
  width: 15px;
  height: 15px;
  margin-left: 6px;
  background: url("../images/blue_link.svg") no-repeat center;
  background-size: contain;
}
.p-common-top_txt a[href$=".pdf"]::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-right: 6px;
  background: url("../images/pdf_icon.svg") no-repeat center;
  background-size: contain;
	vertical-align: middle;
}

.p-common-top_txt table td {
	font-size:0.85rem;
	line-height:1.4em;
}

.p-common-top_txt .p-common-top_txt_flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.p-common-top_txt_flex .p-c-t_txt_f_l {
    width: 58.46%;
}

.p-common-top_txt_flex .p-c-t_txt_f_l h3 {
    color: #FFFFFF;
    display: inline-block;
    background-color: #578033;
    font-size: 1.2rem;
    padding-top: 4px;
    padding-bottom: 4px;
}
.p-common-top_txt_flex .p-c-t_txt_f_l ul {
    list-style-type: none;
    margin-top: 8px;
}
.p-common-top_txt_flex .p-c-t_txt_f_l ul li {
    display: flex;
    border-bottom: 0.1em solid #D0F1C9;
    margin-bottom: 8px;
    padding-bottom: 8px;
}

.p-common-top_txt_flex .p-c-t_txt_f_l ul li span {
    font-weight: bold;
    width: 136px;
}
.p-common-top_txt_flex .p-c-t_txt_f_r {
    width: 38.46%;
    margin-bottom: 16px;
}

.p-common_content_block {
	margin-bottom: 5.38%;
}

.p-common_pdf-link a{
	display: inline-block;
	color: #1e4f98;
    line-height: 1.4em;
    font-weight: 500;
    text-decoration: underline;
}
.p-common .tit_madara {
    margin-bottom: 24px;
}



.p-common_cont_in{
    display: flex;
    justify-content: space-between;
    margin-top: 24px;
}

.p-common_cont_in.no-media{
    display: block;
}
.p-common_cont_in h3 {
}
.p-common_cont_in .naaya_pr {
    width: 504px;
    margin-bottom: 24px;
}

.p-common_cont_in_img{
	width: 30%;
}
#shakyo-sns .p-common_cont_in_img{
	width: 20%;
}
.p-common_cont_in_img a {
	display: block;
}
.p-common_cont_in_img p{
	font-size: 0.8rem;
    line-height: 1.3em;
    font-weight: 400;
    margin-top: 12px;
}
/* YouTubeだけ広くする */
.p-common_cont_in.media-youtube .p-common_cont_in_img {
  width: 34%;
}
.p-common_cont_txt{
    width: 65.38%;
    /* [disabled]background-color: hsla(0,36%,82%,1.00); */
    padding-right: 8px;
}

.p-common_cont_txt.shakyo-sns-txt {
	width: 76.15%;
}


/* 画像が無いとき */
.p-common_cont_in.no-media .p-common_cont_txt {
	width: 100%;
}
/* YouTubeのとき狭く */
.p-common_cont_in.media-youtube .p-common_cont_txt {
  width: 62.3%;
}
.p-common_cont_txt h2{
	font-size: 1.2rem;
	line-height: 1.4em;
	font-weight: 600;
	letter-spacing: 0.016em;
	margin-bottom: 16px;
}

.p-common_cont_txt p .font_red {
    font-weight: bold;
}
.naaya_illust_method {
    margin-top: 32px;
    display: flex;
    justify-content: space-between;
}
.n_i_method_each {
    padding: 24px;
    background-color: #FFFFFF;
    border-radius: 16px;
    border: 0.08em solid #214F94;
    width: 31.53%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.n_i_method_each:nth-child(2) {
    border: 0.08em solid #AFE9A5;
}
.n_i_method_each:nth-child(3) {
    border: 0.08em solid #C1E5F5;
}

.n_i_method_each_img {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.n_i_method_each .p-common_pdf-link {
    margin-top: 16px;

}

.n_i_method_each .p-common_pdf-link a {
    padding: 8px;
    border-radius: 4px;
    background-color: #C1E5F5;
    display: block;
    text-align: center;
    margin-top: 8px;
    font-weight: bold;
}

.n_i_method_each:nth-child(2) .p-common_pdf-link a {
	background-color: #FBE3D6;
}
.n_i_method_mail {
    margin-top: 16px;
	text-align:center;
}
.n_i_method_mail img {
    width: 32px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 8px;
}
.n_i_method_mail a {
    font-size: 1.2rem;
    color: #0F0DC3;
    text-decoration: underline;
    line-height: 1.4em;
    word-break: break-all;
    letter-spacing: 0;
	text-align:center;
}
.p-common_cont_in .naaya_dl_list{
	display:flex;
	flex-wrap:wrap;
}

.p-common_cont_in .naaya_dl_list li{
	width:22.3%;
	font-weight:bold;
	list-style:none;
	margin-right:3.6%;
	margin-bottom:20px;
}

.p-common_cont_in .naaya_dl_list li:nth-child(4n){
	margin-right:0;
}

.p-common_cont_in .naaya_dl_list li img{
	margin-bottom:8px;
	width:100%;
	height:auto;
}


#naaya_room .goods_list li{
    width: calc((100% - 72px) / 4); /* 4列 */
    border: 1px solid #A9E7B9;
    border-radius: 8px;
    background-color: #F5F7E2;
    padding-top: 20px;
    padding-right: 16px;
    padding-left: 16px;
    padding-bottom: 20px;
    box-sizing: border-box;
}

#naaya_room .goods_list li h3 {
	text-align: center;
}


.other-p_btn {
    margin-top: 40px;
}
.other-p_btn.link-none{
	width: 46.15%;
    min-width: 416px;
    margin: 40px auto 0 auto;
    display: flex;
    padding-top: 16px;
    padding-right: 24px;
    padding-left: 20px;
    padding-bottom: 16px;
    background-image: url(../images/arrow_l_green.svg);
    background-repeat: no-repeat;
    background-position: right 8px center;
    background-size: 22px auto;
    align-items: center;
    height: 100%;
    background-color: #fff;
    color: #578133;
    line-height: 1.3em;
    font-weight: 600;
    box-sizing: border-box;
    text-decoration: none;
    border: 1px solid #72a943;
    border-radius: 4px;
    box-shadow: 4px 4px #72a943;
    -webkit-box-shadow: 4px 4px #72a943;
    letter-spacing: 0;
}
.other-p_btn a {
    width: 46.15%;
    min-width: 416px;
    margin: 0 auto;
    display: flex;
    padding-top: 16px;
    padding-right: 24px;
    padding-left: 20px;
    padding-bottom: 16px;
    background-image: url(../images/arrow_l_green.svg);
    background-repeat: no-repeat;
    background-position: right 8px center;
    background-size: 22px auto;
    align-items: center;
    height: 100%;
    background-color: #fff;
    color: #72a943;
    line-height: 1.3em;
    font-weight: 600;
    box-sizing: border-box;
    text-decoration: none;
    border: 1px solid #72a943;
    border-radius: 4px;
    box-shadow: 4px 4px #72a943;
    -webkit-box-shadow: 4px 4px #72a943;
    letter-spacing: 0;
}


.p-common p{
	line-height: 1.8em;
}
.p-common .unit_name {
	line-height: 1em;
}
.p-common ul{
	margin-bottom: 40px;
}
.p-common ul li{
	margin-bottom: 10px;
	line-height: 1.6em;
}
.p-common ul li a{
	display: inline-block;
	color: #1e4f98;
    line-height: 1em;
    font-weight: 500;
    text-decoration: underline;
}
.pdf_icon{
	display: inline-block;
	margin-right: 8px;
	width: 19px;
}
.pdf_icon img{
	    vertical-align: sub;
}
.blue_link{
	display: inline-block;
	margin-left: 8px;
	width: 14px;
	vertical-align: text-bottom;
}
.p_margin-b{
	margin-bottom: 24px;
}
.file_size{
	display: inline-block;
	font-weight: 400;
	margin-left: 8px;
	font-size: 14px;
}
.system_link{
	color: #1e4f98;
    line-height: 1em;
    font-weight: 500;
	margin-bottom: 0px;
}
.system_link a{
	display: inline-block;
	text-decoration: underline;
	font-weight: 500;
}


/*以下、計画・財務ページ*/
#planing-finance{
	padding-top:6.15%;
}
#p-f_chuki{
}
#p-f_chuki_1{
	margin-bottom: 5.38%;
}
#p-f_chuki_1 ul{
	margin-top: 16px;
}
#p-f_chuki_1 ul ul{
	margin-top: 20px;
}

#planing-finance li #nagoyaka2029{
	display: block;
	margin-bottom:10px;
	width: 30%;
}
#planing-finance h4{
    margin-top: 40px;
    font-family: dnp-shuei-mgothic-std, sans-serif;
    font-size: 21px;
    font-weight: 600;
    letter-spacing: 0.056em;
    line-height: 1em;
}
#p-f_chuki_2{
	margin-bottom: 7.69%;
}
#p-f_chuki_2 ul li{
	margin-bottom: 24px;
}
#senryaku_img{
	width: 42.3%;
	margin-top: 24px;
	margin-bottom:10px;
}
#senryaku_img a{
	display: block;
}
#p-f_jigyo{
	margin-bottom: 10%;
}


/* アコーディオン */

#p-f_jigyo .tit_madara {
    margin-bottom: 3.84%;
}

.for-accordion_wrap {
	margin-top:16px;
}

/* 計画財務とかh3アコーディオン用 */
.for-accordion_wrap .accordion-content {
  overflow: hidden;
  max-height: 0;
  padding-left: 24px;
  padding-top: 10px;      /* 上下は固定 */
  padding-bottom: 10px;
  transition: max-height 0.3s ease; /* padding はアニメーション対象外 */
  margin-bottom: 16px;
}


.accordion-content ul {
	margin-bottom: 0px;
}

.for-accordion_wrap .arrow_dot_tit{
cursor:pointer;
position:relative;
padding-right:40px;
margin: 8px 0;
}

/* プラス記号を擬似要素で作る */
.for-accordion_wrap .arrow_dot_tit::before,
.for-accordion_wrap .arrow_dot_tit::after {
  content: "";
  position: absolute;
  right: 16px;
  top: 47%;
  width: 22px;       /* 横幅 */
  height: 3px;       /* 線の太さ */
  background: #72a943;
  transform: translateY(-50%);
  transition: transform 0.3s ease;
  transform-origin: center;
}

/* 縦線（プラスの縦線部分） */
.for-accordion_wrap .arrow_dot_tit::after {
  transform: translateY(-50%) rotate(90deg);
}

/* 開いたときに縦線を消す＝マイナスになる */
.for-accordion_wrap .arrow_dot_tit.open::after {
  transform: translateY(-50%) rotate(0deg);
}

.for-accordion_wrap .arrow_dot_tit_t {
	font-size:20px;
		color: var(--text-main);
}

.for-accordion_wrap .arrow_dot_tit {
  width: 100%;           /* 親コンテナいっぱいに広げる */
  text-align: left;      /* テキストは左揃え */
  background: none;      /* ボタンの背景を消す */
  padding: 8px 40px 8px 0; /* 元デザインに合わせた内側余白 */
  cursor: pointer;
	border-top:none;
	border-left:none;
	border-right:none;

}

/* 計画財務とかh3アコーディオン用ここまで */


/* 組織とかh2のアコーディオン用 */


#organization h2 {
	padding:0px;
}

.section-accordion-content{
  overflow:hidden;
  max-height:0;
  transition:max-height .3s ease;
}


.p-common .section-accordion-content ul{
	margin-bottom: 0px;
}





.accordion-btn {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  background: none;
  border: none;
	font-weight:bold;
/*   font-size: 20px; */
	color: var(--text-main);
  cursor: pointer;
  padding-right: 40px;
  position: relative;
	padding:6px 24px;
}

.accordion-icon::before,
.accordion-icon::after {
  content: "";
  position: absolute;
  right: 16px;
  width: 22px;
  height: 3px;
  background: #72a943;
  transition: transform 0.3s ease;
}

.accordion-icon::after {
  transform: rotate(90deg);
}

.accordion-btn[aria-expanded="true"] .accordion-icon::after {
  transform: rotate(0deg);
}

/* 組織とかh2のアコーディオン用ここまで */

/*以下、このサイトについてページ*/
#privacy{
}
#privacy_main{
	margin-bottom: 10.76%;
}
#privacy_main .tit_madara{
	margin-bottom: 32px;
}
#privacy_main .arrow_dot_tit{
	margin-bottom: 16px;
}
.privacy_p{
	margin-bottom: 32px;
}


/*以下、個人情報の保護についてページ*/
#privacy_protect{
	margin-bottom: 8.46%;
}
.privacy_protect_each{
}
.privacy_protect_each h2{
	margin-bottom: 20px;
}
.privacy_protect_each{
	margin-bottom: 56px;
}


/*以下、組織ページ*/
/*組織ページ内の役員一覧*/



#organization{
}
#organization p{
	line-height: 1.8em;
}
#org_yakuin{
/* 	margin-bottom: 4.61%; */
}
.section-accordion.open + .section-accordion-content{
  margin-bottom:3.84%;
}
#org_yakuin .arrow_dot_tit{
	margin-top: 40px;
}
#org_yakuin .arrow_dot_tit:first-of-type{
	margin-top: 0px;
}
#org_yakuin .p_genzai{
	margin-bottom: 24px;
	line-height: 1em;
	font-weight: 400;
}
#org_yakuin table{
	width: 100%;
	border-top: 1.6px solid #7fa651;
	border-left: 1.6px solid #7fa651;
	border-right: 1.6px solid #7fa651;
	border-bottom: 1.6px solid #7fa651;
/* 	margin-bottom: 40px; */
}
#org_yakuin h4{
	font-family: dnp-shuei-mgothic-std, sans-serif;
    font-size: 19px;
    line-height: 1em;
    font-weight: 600;
    border-bottom: solid 2px #7fa651;
    padding-bottom: 10px;
	margin-top: 32px;
    margin-bottom: 24px;
}
#org_yakuin table th{
	background-color: #dfe8d3;
	text-align: center;
	line-height: 1.6em;
	font-weight: 600;
	padding: 8px 20px;
	border-right: dotted 1.4px #7fa651;
}
#org_yakuin table .th_belong{
	border-right: 0;
}
#org_yakuin table td{
	text-align: center;
	padding: 12px 24px;
	border-right: dotted 1.4px #7fa651;
	border-bottom: dotted 1.4px #7fa651;
	line-height: 1.6em;
	font-weight: 500;
}
#org_yakuin table tr:last-child td{
	border-bottom: 0;
}
#org_yakuin table .th_position{
	width: 16.92%;
}
#org_yakuin table .td_belong{
	text-align: left;
	border-right: 0;
	width: 68.46%;
}
#org_yakuin table:first-of-type .td_belong{
	width: 53.07%;
}


/*組織ページ内の法人概要・沿革・組織・事務分掌*/

#org_jimukyoku .arrow_dot_tit{
	margin-top: 0px;
}

#org_gaiyo{
/* 	margin-bottom: 4.61; */
}
.org_gaiyo_top_p{
}
.org_gaiyo_top_ul{
	display: flex;
	justify-content: space-between;
	margin-top: 40px;
	margin-bottom: 48px;
}
.org_gaiyo_top_ul li{
	width: 48.46%;
	text-align: center;
}
.org_gaiyo_top_pamp_img{
	width: 43.84%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 8px;
}

/*組織ページ内の沿革*/
#org_history{
/* 	margin-bottom: 4.61%; */
}

/*組織ページ内の定款*/
#org_teikan{
/* 	margin-bottom: 4.61%; */
}
#org_teikan .tit_madara{
	margin-bottom: 24px;
}


/*組織ページ内の役員報酬規定*/
#org_reward{
	margin-bottom: 11.53%;
}

/* =========================
役員専用ページ ボタン
========================= */

.officer-page-btn-wrap{
	margin:24px 0;
	display:flex;
	gap:16px;
	justify-content:center;
	flex-wrap:wrap; /* 念のため */
}

.btn-officer-page{
	background-color:#fff;
	display:block;
	width:240px; /* ←ここがポイント（max-width → widthに変更） */
	padding:14px 20px;

	text-align:center;
	text-decoration:none;

	color:#1E4F98;
	border:2px solid #1E4F98;
	border-radius:8px;

	font-size:1.1rem;
	font-weight:600;

	transition:0.2s;
}

/*パンフレットページ*/
#pamphlet{
}
#pamphlet h2{
	margin-bottom: 3.07%;
}
.pamphlet_main{
	margin-top: 2.3%;
}
.pamphlet_main_img{
	margin-bottom: 12px;
    width: 30%;
}
.pamphlet_main_img a{
	display: block;
}
.pamphlet_main_txt{
	
}
.pamphlet_main_txt a{
	display: inline-block;
    color: #1e4f98;
    line-height: 1em;
    font-weight: 500;
    text-decoration: underline;
}
#pamphlet .unit_contact{
	margin-top: 9.23%;
}


/*アニュアルレポート*/
#annual{
}
#annual h2{
	margin-bottom: 3.07%;
}
#annual .kome{
	margin-top: 8px;
}
.annual_main_img{
	margin-top: 5.38%;
	margin-bottom: 3.07%;
    width: 30%;
}
#annual .unit_contact {
    margin-top: 9.23%;
}


/*広報紙「ふれあい名古屋」*/
#fureai{
}
#fureai_top{
	margin-bottom: 5.38%;
}
#fureai_top h2{
	margin-bottom: 3.07%;
}
.blue_link_border{
	    color: #1e4f98;
    font-weight: 500;
	text-decoration: underline;
}
.fureai_back_img{
	margin-top: 16px;
	margin-bottom:16px;
    width: 30%;
}
#fureai .unit_contact {
    margin-top: 9.23%;
}

/*正会員*/
#r-mem{

}
#r-men_top{
	margin-bottom: 4.61%;
}
#r-men_top h2{
	margin-bottom: 24px;
}
#r-men_top ul{
	    margin-top: 16px;
}
#r-men_list{
	margin-bottom: 5.38%;
}
#r-men_list table{
	border-collapse: collapse;
	width: 100%;
    border-top: 1.6px solid #7fa651;
    border-left: 1.6px solid #7fa651;
    border-right: 1.6px solid #7fa651;
    border-bottom: 1.6px solid #7fa651;
    margin-bottom: 40px;
}
#r-men_list table th {
    background-color: #dfe8d3;
    text-align: center;
    line-height: 1.6em;
    font-weight: 600;
    padding: 8px 20px;
    border-right: dotted 1.4px #7fa651;
}
#r-men_list table td {
    text-align: center;
    padding: 12px 24px;
    border-right: dotted 1.4px #7fa651;
    border-bottom: dotted 1.4px #7fa651;
    line-height: 1.6em;
    font-weight: 500;
}
#r-men_list table .th_belong {
    border-right: 0;
}
#r-men_list table .td_belong {
    text-align: left;
    border-right: 0;
    width: 68.46%;
}
#r-men_list table tr:last-child td {
    border-bottom: 0;
}
#r-men_kenri{
	margin-bottom: 3.84%;
}
#r-men_kenri ul{
	margin-top: 20px;
	list-style: decimal;
	padding-left: 34px;
}
#r-men_kenri ul li{
	line-height: 1.8em;
	margin-bottom: 8px;
}
#r-men_tokuten{
	margin-bottom: 3.84%;
}
#r-men_tokuten ul{
	margin-top: 20px;
	list-style: decimal;
	padding-left: 34px;
}
#r-men_tokuten ul li{
	line-height: 1.8em;
	margin-bottom: 8px;
}
#r-men_guide{
	margin-bottom: 10%;
}
#r-men_guide ul{
	margin-top: 20px;
	list-style: decimal;
	padding-left: 34px;
}
#r-men_guide li{
	line-height: 1.8em;
	margin-bottom: 8px;
}


/*チャリティーグッズ*/
.p-common .goods_list{
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    padding: 0;
    margin-top: 32px;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.p-common .goods_list li{
    width: calc((100% - 48px) / 3); /* 3列 */
    border: 1px solid #A9E7B9; /* 薄いライトグリーン */
    border-radius: 8px;
    background: #fff;
    padding-top: 20px;
    padding-right: 24px;
    padding-left: 24px;
    padding-bottom: 20px;
    box-sizing: border-box;
}

.p-common .goods_list li .charity_goods_img{
  text-align:center;
  margin-bottom:12px;
}

.p-common .goods_list li .charity_goods_img img{
  max-width:100%;
  height:auto;
}

.p-common .goods_list h3{
    font-size: 1.1rem;
    margin: 0 0 6px;
    border-bottom: 3px dotted #D5CD1F;
    padding-bottom: 6px;
}

.p-common .goods_list .charity_goods_price{
  font-weight:bold;
  color:#2b7a4b;
  margin-bottom:8px;
}
.p-common .goods_list .charity_goods_txt {
    border-top: 1px solid #D5CD1F;
    padding-top: 12px;

}


.p-common .goods_list .charity_goods_txt p{
    font-size: 1rem;
    line-height: 1.6em;
    margin: 0;
}
.p-common .goods_list .charity_goods_txt .goods_flex  {
    display: flex;
    align-items: flex-start;
    margin-top: 8px;
    line-height: 1.4em;
}
.p-common .goods_list .charity_goods_txt .goods_flex strong {
    width: 72px;
    min-width: 72px;
}
.p-common .goods_konngo {
    margin-top: 16px;
}
.p-common .goods_list .charity_goods_txt .goods_konngo p {
    font-family: dnp-shuei-mgothic-std, sans-serif;
    font-size: 1.4rem;
    font-weight: bold;
    text-align: center;
}
